/*     1295695 : 이미지      */
.img__1295695__ {max-width:100%}
.img__1295695__ * {box-sizing:border-box}
.img__1295695__ a {display:block;vertical-align:top}
.img__1295695__ img {width:1920px;vertical-align:top}

/*     1295705 : 이미지      */
.img__1295705__ {max-width:100%}
.img__1295705__ * {box-sizing:border-box}
.img__1295705__ a {display:block;vertical-align:top}
.img__1295705__ img {width:1920px;vertical-align:top}

